name: Commerce Promotion
type: module
description: 'Provides a UI for managing promotions.'
package: Commerce
core_version_requirement: ^8.9 || ^9
configure: entity.commerce_promotion.collection
dependencies:
  - commerce:commerce
  - commerce:commerce_order
  - drupal:options

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
